#! /usr/bin/env sh

main() {
local file="$(readlink --canonicalize-existing "${0}")"
local root="$(dirname "${file}")"
local name="main"
local input="${root}/${name}.md"
local output="${root}/${name}.pdf"
local style="tango"
pandoc \
"${input}" \
--highlight-style "${style}" \
--output "${output}" \
--pdf-engine "xelatex" \
\
&& \
evince \
"${output}" \
&
}

main
